
Katello - Bug #4797

Cannot search organizations by label via CLI 

03/24/2014 01:25 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Noticed that we can no longer search for an organization by label (this used to work before). Perhaps the fix for 

http://projects.theforeman.org/issues/4486 broke it?

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1079587

Associated revisions

Revision f7dbd4fa - 03/24/2014 02:40 PM - Justin Sherrill

fixes #4797 - adding label to organization scoped search

Revision 44c53c87 - 03/25/2014 01:20 PM - Justin Sherrill

Merge pull request #3876 from jlsherrill/org_label

fixes #4797 - adding label to organization scoped search

History

#1 - 03/25/2014 01:52 PM - Justin Sherrill

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:f7dbd4fa4d50daf6cbeab03862c26d6aa4f921bf.

#2 - 06/06/2014 01:34 PM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/21/2014 02:37 PM - Eric Helms

- translation missing: en.field_release set to 13
